SRCDIR(balancer/test/functional/remote_log)

DATA(arcadia/balancer/test/functional/remote_log)

TEST_SRCS(
    test_remote_log.py
)

INCLUDE(../Test.inc)

FORK_SUBTESTS()
REQUIREMENTS(
cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)

END()
